Page MenuHomePhabricator

Carousel on top should show the most recently featured post first
Closed, ResolvedPublic

Description

On first view, the featured post slider / carousel on top of https://blog.wikimedia.org/ currently shows the oldest (first added) featured post, with others accessible by clicking the arrow buttons.

Instead, the carousel should show the featured posts in reverse chronological order, with the most recently featured one being first in the rotator, and the oldest going last.

Event Timeline

Tbayer claimed this task.
Tbayer raised the priority of this task from to Needs Triage.
Tbayer updated the task description. (Show Details)
Tbayer added a project: Wikimedia-Blog.
Aklapper triaged this task as Low priority.Mar 12 2015, 2:39 PM
Fabrice_Florin raised the priority of this task from Low to High.Mar 24 2015, 11:50 PM

Changing the priority to high, as the current version of the carousel is not useful, requiring us to only feature one story if we want to highlight the latest one.

Tbayer closed this task as Resolved.Apr 1 2015, 6:22 PM

This was just fixed by Exygy (alongside other changes: making the carousel autoplay, pausing it on hover, and linking the featured image in the carousel to the corresponding blog post).